pst_block_recorder Struct Reference

this is only used for internal debugging More...

`#include <libpst/libpst.h>`

Collaboration diagram for pst_block_recorder:
[legend]

## Data Fields

struct pst_block_recorder * | next
int64_t | offset
size_t | size
int | readcount

## Detailed Description

this is only used for internal debugging

Definition at line 886 of file libpst.h.

## Field Documentation

## next

struct pst_block_recorder* pst_block_recorder::next

Definition at line 887 of file libpst.h.

## offset

int64_t pst_block_recorder::offset

Definition at line 888 of file libpst.h.

## readcount

int pst_block_recorder::readcount

Definition at line 890 of file libpst.h.

## size

size_t pst_block_recorder::size

Definition at line 889 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h